This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 697786

Summary: Ancient sendmail-devel headers/library
Product: Red Hat Enterprise Linux 5 Reporter: AlexB <surbl>
Component: sendmailAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED WONTFIX QA Contact: qe-baseos-daemons
Severity: medium Docs Contact:
Priority: unspecified    
Version: 5.6Keywords: Rebase
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-06 08:17:49 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description AlexB 2011-04-19 05:15:13 EDT
The sendmail-devel headers and possibly the library are 5 years out of year date. They contain headers from 2006 while sendmail / libmilter 8.14 have headers from 2009. The structures and handling of SMFI_VERSION have changed between 8.13 and 8.14.
This causes build problem, crashes, and failure for some milters to use newer features.
Comment 3 Jaroslav Škarvada 2013-03-06 08:17:49 EST
Red Hat Enterprise Linux 5 entered Production 2 phase. The focus for minor releases during this phase lies on resolving urgent or high priority bugs. For more details see https://access.redhat.com/support/policy/updates/errata/. As this bug is not qualified as urgent or high priority it is closed with resolution WONTFIX. This issue is already fixed in Red Hat Enterprise Linux 6. If this issue is critical for your business you can escalate it through the support channel (http://www.redhat.com/support/).